O3ds running Ver.4.3.0-4E help

Discussion in '3DS - Flashcards & Custom Firmwares' started by ninja21, Oct 25, 2015.

  1. ninja21
    OP

    ninja21 Member

    Newcomer
    18
    0
    Jun 30, 2008
    Hi, I have been looking around for an answer to my problem and so far am struggling for one. I have an O3ds running Ver.4.3.0-4E, I have a hard copy of cubic ninja and want to install Ninjhax, I have tried the QR codes but the install stops on 70%. I dont get why I am having this issue of Ninjhax is supposed to work for versions 4.0.0-7 to 9.2.0-20 E/U/J? I have read around this problem and it looks as though some people are saying I may need to upgrade to a later version of the 3ds firmware. Is this really necessary? Should I do this or will that stop me from being able to install homebrew/ CFW? Basically all I want to do is install Ninjhax, then Pasta CFW maybe afterwards. What is the best way forwardwith this? Any help is appreciated. Thanks
     
  2. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    Have you gone on to the official Ninjhax 1.1b website?
    Also, have you got the right QR code? It sounds like a bad QR code. I've known some Ninjhax payloads to be faulty for certain system versions.
     
    Last edited by Voxel, Oct 25, 2015
  3. ninja21
    OP

    ninja21 Member

    Newcomer
    18
    0
    Jun 30, 2008
    Hi, yes I went direct to the ninjhax website, and the lowest firmware it has for 1.1b is 0-7E, so I tried that qr code. That didn't work, it got stuck on 70% wen I read the qr cide. I tried the ninjhax 2.0 but the lowest that started at was 9.0.... any ideas?
     
  4. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    Have you got a card with a suitable update? (by that, I mean something with <=9.2) You might want to update through that, and try again with that Firmware.
     
  5. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    651
    373
    Sep 11, 2014
    The last digit is lower than 7. You have to upgrade using cia update pack.
    Don't update with cartridge.
     
  6. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    Why not cartridge? He could just go offline and install the firmware on that, couldn't he?
     
  7. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    651
    373
    Sep 11, 2014
    Cartridge does not have browser updates. So the last digit will remain the same (=screwed).
     
  8. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    Ahh, thanks for that!
     
  9. ninja21
    OP

    ninja21 Member

    Newcomer
    18
    0
    Jun 30, 2008
    Ok so no cartridge update... how do I update through the cia update pack? Also, does updating the browser mean the same as updating the firmware? ( that is prob a silly q but i just want to be sure ) thanks for the replies guys.
     
  10. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    651
    373
    Sep 11, 2014
    Can you enter GW launcher via browser?
    If yes, install NVRAM there and do as the post says. (You can replace DEVMENU cia with FBI.CIA https://github.com/Steveice10/FBI/releases )
    https://gbatemp.net/threads/release-pasta-cfw-without-cubic-ninja-mset-4-x-old3ds.389498/

    That will install devmenu/FBI on your sysnand.


    And this:

    https://gbatemp.net/threads/how-to-...om-4-1-8-1-to-9-2-0-20-with-pasta-cfw.389187/


    Yes. this is quite hard but is the most reliable than rxTools method.


    ---------------------------------------------------------------------------------------------------
    Or, you could update your sysnand using cartridge and downgrade using GW launcher so that you could have the compatible firmware. (not sure if it works)
     
    Last edited by Dean_, Oct 25, 2015
  11. ninja21
    OP

    ninja21 Member

    Newcomer
    18
    0
    Jun 30, 2008
    Sorry I don't know what gw launcher or nvram means. Do you mean can I access the gateway launcher on the 3ds?
     
  12. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    Go to http://www.gateway-3ds.com and download Gateway 3.4.1 (the latest version). Then extract the contents, and put the "Launcher.dat" file onto the root of your SD card.
    Now boot the Internet applet on your 3DS.
    Go to: go.gateway-3ds.com/ and you should be booted to the GW menu.
     
    Last edited by Voxel, Oct 25, 2015
  13. ninja21
    OP

    ninja21 Member

    Newcomer
    18
    0
    Jun 30, 2008
    Cool. So if I do that then follow the first link posters by dean above, what does this do? Allow me to put pasta cfw without cubic ninja?
     
  14. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,786
    Jun 27, 2015
    United Kingdom
    England, UK
    It not only allows you to have Pasta CFW, but a whole range of CFWs too! I personally use RxTools, though.
     
    Last edited by Voxel, Oct 25, 2015